Subject: Note Added - [#5186] Re: Les Mills Virtual
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Sat, 29 Jan 2022 16:08:15 +0000

Hi ,    LMUS Support added a note and wants you to have a look.   Ticket URL:  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5186    Subject:  Re: Les Mills Virtual   Requester: Paul Smith    Note Content:   <div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div dir="ltr">Hi Pritish, </div>
<div dir="ltr"><br></div>
<div dir="ltr">I am confused for the same reasons as you are. We do not support FitBox issues, but their SF page has Virtual 2.0 instead of just Virtual. Usually with third party providers they only have Virtual in their account, not Virtual 2.0. I am wondering if perhaps they have both? I wanted to wait to respond until you were online in case you had seen this before, but now I am thinking we respond and just ask? I will do that and that should provide clarity. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Thanks for looking in on this and double checking - I will be sure to get more clarity from Khali when they are back online next week and send that information to you and Olessia as well.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thanks!</div>
</div>